.top-object-block > .ico-rules-a {
    z-index: 1;
    color: #0BE981;
    transition: 0.3s;
}

.top-object-block:hover > .ico-rules-a, .top-object-block.active > .ico-rules-a {
    color: white;
}

.top-object-block:hover > .ico-rules-a, .top-object-block.active > .ico-rules-a {
    color: white;
}


p.top-info-rules {
    color: #858689;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}

p.title-block-rules {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}

.info-exp {
    display: flex;
    align-items: center;
    border-radius: 24px;
    background: linear-gradient(90deg, rgba(255, 222, 0, 0.12) 0%, rgba(153, 133, 0, 0.00) 66%);
    gap: 9px;
    padding: 14px 26px;
}

img.ico-text-alert {
    width: 22px;
    height: 22px;
}

p.text-rules-a {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}

p.text-rules-a.gray {
    color: #858689;
}

.rules-list {
    display: grid;
    gap: 12px;
}

.block-rules-a {
    display: grid;
    gap: 12px;
}

ul.list-rules-a {
    padding-left: 12px;
    display: grid;
    gap: 8px;
}

h3.h3-info-support {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
}

p.title-info-support {
    color: #858689;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
}

.top-rules > h1 {
    color: #FFF;
    font-size: 32px;
    font-weight: 700;
    line-height: 46px;
    max-width: 537px;
}

p.text-info-rules {
    color: #858689;
    font-size: 14px;
    font-weight: 500;
    line-height: 36px;
}

.left-rules-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    min-width: 284px;
    width: 284px;
}

.content-rules {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    margin-bottom: 23px;
}

.top-text-support {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 11px;
}

.info-support {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

p.exp-text-alert {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
}

li.list-rules-li.gray {
    color: #858689;
}

li.list-rules-li.gray > .text-rules-a {
    color: #858689;
}

button.custom-button.support-button {
    height: 62.708px;
}

button.custom-button.support-button > span {
    color: #FFF;
    font-size: 16px;
}

.top-rules {
    background-image: url(/img/rules/background-top.png);
    height: 208px;
    object-fit: cover;
    width: 100%;
    display: flex;
    background-position: left;
    align-items: center;
    border-radius: 25px;
}

.top-rules {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 0 40px;
}

@media (max-width: 1174px) {
    .content-rules {
        display: flex;
        flex-direction: column;
    }
    
    .left-rules-content {
        min-width: auto;
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    p.title-server-shop {
        font-size: 15px;
    }

    .top-rules {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .top-rules > h1 {
        text-align: center;
    }

    .top-rules {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .top-rules > h1 {
        text-align: center;
    }
    
    .left-rules-content > :last-child {
        grid-column: span 2;
    }   
    
    .top-rules > h1 {
        font-size: 21px;
        line-height: 29px;
    } 
}